### Name: editSmc
### Title: Edit "smc" objects
### Aliases: editSmc
### Keywords: manip

### ** Examples


        datadir <- system.file("data", package = "PGSEA")
        sample <- readGmt(file.path(datadir, "sample.gmt"))
        str(sample[1:2])
        
        temp <- editSmc(sample[1:2],"creator","Joe Smith")
        
        str(temp)




